/* Hover Effects */
/* Zona de hover para os links do menu */
#lista a:hover {
  color: #989a9e;
  border: 1px solid #989a9e;
  text-decoration: underline;
}

.lista ul li:hover ul {
  display: block;
}

header .lista ul li a:hover{
    color: #989a9e;
}

/* Zona de hover para los botones */
/* EFECTO HOVER PRO */
button:hover {
  background: white;
  color: var(--main-color);
}

main .sectionPrincipal .hero-text button:hover{
    background-color: #EB7D10;
    color: white;
}

/* Zona de hover para os links dos servicios */
main .servicios .info-serv a:hover{
    color: #686868;
}

/* HOVER BOTÓN */
.sectionPrincipal #button  a button:hover {
    background-color: #ff914d;
    transform: translateY(-2px);
    box-shadow: 0 6px 12px rgba(0,0,0,0.15);
}

/* HOVER EFECTOS */
.card:hover img {
  transform: scale(1.1);
}

.card:hover .overlay {
  background: rgba(0,0,0,0.6);
}

.card:hover .overlay p {
  opacity: 1;
  transform: translateY(0);
}

/* HOVER */
.paso:hover{
  transform: scale(1.1);
  background: #EB7D10;
  color: white;
  cursor: pointer;
}

/* HOVER TEXTOS */
.paso:hover h3,
.paso:hover p{
  color: white;
}

/* HOVER FOOTER */
footer p a:hover{
    color: #d1d1d1;
    text-decoration: underline;
}
